.clearfix { zoom: 1; }

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.bzoom { direction: ltr; }

.bzoom,
.bzoom_thumb,
.bzoom_thumb_image,
.bzoom_big_image,
.bzoom_zoom_preview,
.bzoom_icon,
.bzoom_hint { display: none }

.bzoom .bzoom_thumb { background: #fff url(./img/loading.gif) center no-repeat; }

.bzoom,
.bzoom ul,
.bzoom li,
.bzoom img,
.bzoom_hint,
.bzoom_icon,
.bzoom_description {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none
}

.bzoom,
.bzoom_magnifier div,
.bzoom_magnifier div img,
.bzoom_small_thumbs ul,
ul .bzoom_small_thumbs li,
.bzoom_zoom_area div,
.bzoom_zoom_img { position: relative }

.bzoom img,
.bzoom li {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -moz-user-drag: none;
  user-drag: none
}

.bzoom,
.bzoom_small_thumbs li { float: left }

.bzoom_right { float: right }

.bzoom li { position: absolute }

.bzoom img {
  vertical-align: bottom;
  width: 40px;
  height: 30px
}

.bzoom .bzoom_zoom_area,
.bzoom_zoom_area {
  background: #fff url(./img/loading.gif) center no-repeat;
  border: 1px solid #ddd;
  padding: 6px;
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  display: none;
  z-index: 20;
}

.bzoom_zoom_area div { overflow: hidden; }

.bzoom_zoom_area .bzoom_zoom_img { position: absolute; }

.bzoom_wrap .bzoom_magnifier {
  background: #fff;
  outline: #bbb solid 1px;
  display: none;
  cursor: move;
}

.bzoom_magnifier div { overflow: hidden; }

.bzoom_wrap .bzoom_small_thumbs { overflow: hidden; }

.bzoom_wrap .bzoom_small_thumbs li {
  border: 1px solid #FFF;
  margin: 0px 10px 0px 0px;
  position: relative;
}
.bzoom_small_thumbs{
  width: 300px;
  overflow-x: auto !important;
}

.bzoom_small_thumbs {
    -ms-overflow-style: none;  // IE 10+
    overflow: -moz-scrollbars-none;  // Firefox
}
.bzoom_small_thumbs::-webkit-scrollbar { 
    display: none;  // Safari and Chrome
}
#thumail_scroll{
  width: 500px !important;

}

.bzoom_wrap ul li.bzoom_smallthumb_active {
  -webkit-box-shadow: 0 0 10px #ddd;
  -moz-box-shadow: 0 0 10px #ddd;
  box-shadow: 0 0 10px #ddd;
  border: 1px solid #535353;
}
.product_img_gallery {
    height: 515px;
}

.right{
  text-align: right;
}
.product_discription_table td {
    padding: 10px;
    font-size: 15px;
    font-family: 'Montserrat_light';
    vertical-align: top;
    line-height: 18px;
}
.product_discription_table{
  border:0px solid #ccc;
}
/*.product_discription_table tr:nth-child(even) {background: rgba(175, 175, 175, 0.26);}
.product_discription_table tr:nth-child(odd) { background: #f3f3f3;}*/
.bzoom_thumb,.bzoom_thumb_image{
 /* width: 400px !important;
  height:400px;*/
}
h1.product_title {
    font-size: 34px;
}

.label {
   /* background-color: #fdcd0d;
    color: #000;
    cursor: pointer;
    float: left;
    margin-right: 1px;
    margin-bottom: 1px;
     padding-top: 26px;
    height: 80px;
    width:14%;
    text-align:center;
    position:relative;*/
    
    
}
 .label { 
      background-color: #fdcd0d;
    color: #000;
    cursor: pointer;
    float: left;
    margin-right: 1px;
    margin-bottom: 1px;
    padding-top: 11px;
    height: 44px;
    width: 9%;
    text-align: center;
    position: relative;
}

.label:hover{
   background: #3FAF4A;
    color: #fff;
}
input[type="checkbox"]:checked + .label {
    background: #3FAF4A;
    color: #fff;
}
  

   .inoffer{
        background-color: #00BCD4 ;
 }

 .inreserve{
        background-color: rgba(255, 31, 83, 0.22);
         pointer-events: none;
  }
  
  .inreserve_new{
        background-color: rgba(75, 13, 195, 0.56);
         pointer-events: none;
  }
  .inreserve_user{
   background-color: #d0d0d0;
 }
 .pre-booking {
    background-color: red;
}
  .inorder{
        background-color: rgba(251, 12, 12, 0.62) !important;
        pointer-events: none !important;
 }
 .selecteds {
 /* background: #3FAF4A !important;*/
 }



 .col-md-3.indicatore {
    float: right;
    width: 100%;

}



    .idi{
      color: #000;
    display: inline-block;
    padding:  5px 10px;
    margin: 2px;
    text-align: center;
    border-radius:4px;
    }
    .selected{
         background: #3FAF4A;
    }
    .available{
       background: #FDCD0D;
    }
    .unavailable{
       background: #FDCD0D;
         pointer-events: none;
    }
    
input[type="checkbox"]:checked + .label {
    background: #3FAF4A;
    color: #fff;
}
.hide.order{
  display: none !important;
}
 span.leftboxc {
    width: 169px;
    display: inline-block;
}
.cart_data {
    font-size: 13px;
}
input[type="radio"] {
    display:none;
}

input[type="radio"] + label {
    color:#000;
    font-family:Arial, sans-serif;
     margin-right: 15px;
}

input[type="radio"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/check_radio_sheet.png) -38px top no-repeat;
    cursor:pointer;
}

input[type="radio"]:checked + label span {
    background:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/210284/check_radio_sheet.png) -57px top no-repeat;
}
  .favouritecc {
    font-size: 19px;
    color: #e6525b;
    cursor:pointer;
    padding: 0 8px;
  } 
 .favourite {
    font-size: 19px;
    color: #e6525b;
    cursor:pointer;
  } 
  
.disable {
    color: #ccc;
    pointer-events: none;
    background: #f1ecec !important;
    color: #ccc !important;
}
.disable span {
    border: 0px solid #ccc !important;
}

@media only screen and (max-width:1150px){

.bzoom_thumb,.bzoom_thumb_image{
 /* width: 300px !important;
  height:250px !important;*/
}

}

@media only screen and (max-width:768px){

.bzoom_thumb,.bzoom_thumb_image{
/*  width: 400px !important;
  height:350px;*/
}
.label {
  
   /* line-height: 38px;
    height: 37px;*/
    width: 17%;
}
}

@media only screen and (max-width:500px){

.bzoom_thumb,.bzoom_thumb_image{
  width: 300px !important;
  height:390px !important;
}

}

@media only screen and (max-width:414px){

/*.bzoom_thumb,.bzoom_thumb_image{
  width: 390px !important;
  height:300px !important;
}*/

}

@media only screen and (max-width:360px){

.bzoom_thumb,.bzoom_thumb_image{
  width: 280px !important;
  height:340px !important;
}

}
